select, option{
    font-size:13px;
}

ol.phpfmg_form{
    list-style-type:none;
    padding:0px;
    margin:0px;
}

ol.phpfmg_form input, ol.phpfmg_form textarea, ol.phpfmg_form select{
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

ol.phpfmg_form li{
    margin-bottom:5px;
    clear:both;
    display:block;
    overflow:hidden;
	width: 100%
}

.form_field, .form_required{
    font-weight : bold;
}

.form_required{
    color:red;
    margin-right:8px;
}

.form_submit_block{
    padding-top: 3px;
}

.text_box,.text_select {
    padding: 10px;
    box-sizing: border-box;
}

.text_box, .text_area, .text_select {
    min-width:160px;
    width: 99%;
    margin-bottom: 10px;
    outline: 0;
}

.text_box.invalid, .text_area.invalid, .text_select.invalid {
    border-color: red;
    border-style: dashed;
}

.text_area{
    height:80px;
}

.form_error_title{
    font-weight: bold;
    color: red;
}

#frmFormMailContainer input[type="submit"]{
    padding: 10px 25px; 
    font-weight: bold;
    margin-bottom: 10px;
    background-color: #FAFBFC;
    vertical-align: top;
}

#frmFormMailContainer input[type="submit"]:hover{
    background-color: #E4F0F8;
}

#loading {
    display: none;
    width: 38px;
    height: 38px;;
}
#loading.active {
    display: inline-block;
}

#frmFormMailContainer .show-after-success {
    display: none;
}
#frmFormMailContainer.success .show-after-success {
    display: block;
}
#frmFormMailContainer.success .hide-after-success {
    display: none;
}